.eu-cookie-compliance-banner.eu-cookie-compliance-banner-info {
	height: 40px;
}
.eu-cookie-compliance-banner.eu-cookie-compliance-banner-info:hover {
	height: unset;
}
.eu-cookie-withdraw-banner .popup-content,
.eu-cookie-compliance-banner.eu-cookie-compliance-banner-info .popup-content {
	max-width: unset;
}
.eu-cookie-compliance-message, .eu-cookie-compliance-buttons {
    max-width: unset;
}
.eu-cookie-compliance-banner #cookie-info-titel {
	display: none;
}
.eu-cookie-compliance-message {
    margin: 0 0 0 20px;
    line-height: 1;
}
.eu-cookie-withdraw-banner .eu-cookie-compliance-message {
    margin: 0 20px;
    line-height: 1;
}
.eu-cookie-compliance-buttons {
    margin: 0 20px 10px 20px;
}
.eu-cookie-compliance-message h2 {
	font-size: 18px;
	margin-top: 7px;
}
.eu-cookie-compliance-message p {
	font-size: 14px;
	font-weight: normal;
}
.eu-cookie-compliance-default-button {
	display: none;
}
.eu-cookie-compliance-buttons .klein {
    display: none;
}
.eu-cookie-compliance-more-button, .eu-cookie-compliance-secondary-button {
	font-size: 14px;
}
.eu-cookie-compliance-more-button, .eu-cookie-compliance-secondary-button {
	cursor: pointer;
	margin-right: 5px;
	margin-top: 5px;
	vertical-align: middle;
	overflow: visible;
	width: auto;
	-moz-box-shadow: inset 0 1px 0 0 #ffffff;
	-webkit-box-shadow: inset 0 1px 0 0 #ffffff;
	box-shadow: inset 0 1px 0 0 #ffffff;
	background-color: #ededed;
	background-image: -moz-linear-gradient(top,#ededed 5%,#dfdfdf 100%);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(5%,#ededed),color-stop(100%,#dfdfdf));
	background-image: -webkit-linear-gradient(top,#ededed 5%,#dfdfdf 100%);
	background-image: -o-linear-gradient(top,#ededed 5%,#dfdfdf 100%);
	background-image: -ms-linear-gradient(top,#ededed 5%,#dfdfdf 100%);
	background-image: linear-gradient(to bottom,#ededed 5%,#dfdfdf 100%);
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #dcdcdc;
	color: #000;
	font-family: Arial,sans-serif;
	font-weight: bold;
	padding: 4px 8px;
	text-decoration: none;
	text-shadow: 1px 1px 0 #ffffff;
}
@media all and (max-width: 1500px) {
.eu-cookie-compliance-banner .eu-cookie-compliance-message {
	width: 80%;
}
.eu-cookie-compliance-more-button, .eu-cookie-compliance-secondary-button {
	display: block;
	width: 100%;
}
}
@media all and (max-width: 1400px) {
.eu-cookie-compliance-message h2 {
	margin-top: 10px;
}
}
@media all and (max-width: 1200px) {
.eu-cookie-compliance-banner .eu-cookie-compliance-message {
	width: 70%;
}
}
@media all and (max-width: 800px) {
.eu-cookie-compliance-banner .eu-cookie-compliance-message {
	width: 60%;
}
.eu-cookie-compliance-banner.eu-cookie-compliance-banner-info #popup-text {
	clear: both;
	width: unset;
}
}
@media all and (max-width: 600px) {
.eu-cookie-compliance-banner .eu-cookie-compliance-content {
	padding: 0 20px;
	width: unset;
}
.eu-cookie-compliance-banner .eu-cookie-compliance-content div {
	margin-right: 0;
	margin-left: 0;
}
.eu-cookie-compliance-banner .eu-cookie-compliance-message {
	width: 60%;
}
.eu-cookie-compliance-banner .eu-cookie-compliance-buttons {
	float: right;
	clear: none;
	width: 35%;
}
.eu-cookie-compliance-banner .eu-cookie-compliance-buttons button {
	min-height: 40px;
	line-height: 1.5;
	text-align: center;
}
.eu-cookie-compliance-banner #cookie-info-titel {
	margin-bottom: 5px;
	display: block;
}
.eu-cookie-compliance-banner #cookie-info-text {
	font-size: 14px;
	font-weight: normal;
	display: block;
}
}
@media all and (max-width: 520px) {
.eu-cookie-compliance-banner .eu-cookie-compliance-buttons button {
	hyphens: auto;
}
}
@media all and (max-width: 350px) {
.eu-cookie-compliance-banner #cookie-info-titel span {
	display: none;
}
.eu-cookie-compliance-buttons .gross {
    display: none;
}
.eu-cookie-compliance-buttons .klein {
    display: inline;
}
}

.sliding-popup-bottom .eu-cookie-withdraw-tab {
	height: 12px;
	color: transparent;
}
.sliding-popup-bottom .eu-cookie-withdraw-tab:hover {
	height: unset;
	color: rgb(0,0,0);
}
@media all and (max-width: 600px) {
.sliding-popup-bottom .eu-cookie-withdraw-tab {
	height: 15px;
}
.sliding-popup-bottom .eu-cookie-withdraw-button {
	width: 100%;
	height: 40px;
	margin-bottom: 10px;
}
}
@media print {
  #sliding-popup {
    display: none;
  }
}
